﻿.section1 {
    margin: 20px auto;
    font-size: 1rem;
    text-align: center;
    background: none;
    height: auto;

    width: 100%;
    max-width: 450px;
    padding: 0 12px;
    box-sizing: border-box;
}

@media (max-width: 480px) {
    .section1 {
        font-size: 0.9rem;
        padding: 0 8px;
    }
}
@media (max-width: 600px) {
    .section1 {
        margin-top: 80px;
    }
}